Subject: Ticket Assigned - need escalation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:23:19 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation shah mohammed quadri                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shah mohammed quadri Bot:  Hi Shah Mohammed Quadri ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0596735918            11:07 PM, 02nd May                     shah mohammed quadri                    return request no 1000840781 for order no6301164691           11:08 PM, 02nd May                   Mohamed                   Hi , Thank you for contacting us. This's Mohamed . I will be happy to help you.           11:09 PM, 02nd May                     shah mohammed quadri                    I made a return request           11:09 PM, 02nd May                     shah mohammed quadri                    But delivery partner did not come to pickup           11:10 PM, 02nd May                     shah mohammed quadri                    It is pending since 27 April           11:10 PM, 02nd May                     shah mohammed quadri                    return # 1000840781 for order # 6301164691           11:13 PM, 02nd May                     shah mohammed quadri                    Are you there ?           11:14 PM, 02nd May                   Mohamed                   we are apologising for that .           11:14 PM, 02nd May                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:14 PM, 02nd May                     shah mohammed quadri                    Yea please           11:15 PM, 02nd May                   Mohamed                   we will update you via email.           11:16 PM, 02nd May                     shah mohammed quadri                    Ok noted           11:17 PM, 02nd May                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:17 PM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2497121